Bug 18215 - tty switch messes up XDM
Summary: tty switch messes up XDM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 13:50 UTC by mjm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 13:29:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mjm 2000-10-03 13:50:32 UTC
On my system with Redhat 7.0 installed with a 3dfx Voodoo 3 3000 AGP card,
when I am in runlevel
5 and wish to switch to another tty by using Ctrl-Alt-F1 through
Ctrl-Alt-F6, it works fine.  However,
when I switch back to XDM using Ctrl-Alt-F7, I lose the Redhat logo in the
upper left, and I am
left just with the login/password prompt.

Thanks,

Mike Madden

Comment 1 Tim Waugh 2000-10-09 12:00:42 UTC
I see this too, but only with XFree86 4.  Does the link in /etc/X11/X point to
XFree86, or XF86_something?


Comment 2 mjm 2000-10-09 13:16:30 UTC
/etc/X11/X points to /usr/X11R6/bin/XFree86.

Thanks,

Mike

Comment 3 Mike A. Harris 2001-03-23 05:39:44 UTC
Can you try our latest XFree86 in Rawhide and see if it fixes this for you.
Be sure to get an updated Mesa as well.

Comment 4 Mike A. Harris 2001-04-25 09:05:10 UTC
Did it solve the problem?

XFree86-4.0.3-9 is avail at:

ftp://people.redhat.com/mharris

Comment 5 mjm 2001-04-25 13:29:21 UTC
I have the following XFree86 packages installed under Redhat 7.1, and I still
experience the problem.

XFree86-twm-4.0.3-5
XFree86-libs-4.0.3-5
XFree86-4.0.3-5
XFree86-100dpi-fonts-4.0.3-5
XFree86-tools-4.0.3-5
XFree86-xdm-4.0.3-5
XFree86-doc-4.0.3-5
XFree86-xfs-4.0.3-5
XFree86-75dpi-fonts-4.0.3-5
XFree86-devel-4.0.3-5


Comment 6 Mike A. Harris 2001-05-11 02:48:09 UTC
Try the 4.0.3-14 release from:

ftp://people.redhat.com/mharris/testing

It should solve this problem for you.


Note You need to log in before you can comment on or make changes to this bug.